Bug 834015 - When trying to scroll for tags in TCMS, once the scroll bar is clicked on, it disappears.
When trying to scroll for tags in TCMS, once the scroll bar is clicked on, it...
Status: VERIFIED
Product: TCMS
Classification: Other
Component: Usability (Show other bugs)
3.7.0
Unspecified Unspecified
medium Severity medium
: ---
: 3.8.1
Assigned To: Yang Ren
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-20 11:20 EDT by Bill Sanford
Modified: 2018-02-15 19:38 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of the drop-down list with issues. (110.89 KB, image/png)
2012-09-05 14:35 EDT, Bill Sanford
no flags Details

  None (edit)
Description Bill Sanford 2012-06-20 11:20:33 EDT
Description of problem:
When in a particular bug, I want to add a tag. In the add tag box, I start typing a tag name. With a long list of tags, I click the scroll bar to scroll down so I can pick one of the tags. When I click the scroll bar (Anywhere) the scroll box disappears.

Version-Release number of selected component (if applicable):
3.7.0

How reproducible:
100%

Steps to Reproduce:
1. In bug, go to Tags tab, and type in the Add Tag field.
2. Once a list appears, click the scroll bar.
3.
  
Actual results:
When I click the scroll bar (Anywhere) the scroll box disappears.

Expected results:
When I click the scroll bar (Anywhere) the scroll box lets me scroll list and pick needed item in the list.

Additional info:
Comment 1 yawei Li 2012-07-04 04:44:58 EDT
Would you please provide an example link? We can't find where is the tag list.
Comment 3 yawei Li 2012-07-13 06:06:27 EDT
would you please send a snapshot? there is not scroll bar in my browser. It seems that you were using the auto-complete function from history input, which is the browser configuration.
Comment 4 Bill Sanford 2012-09-05 14:35:55 EDT
Created attachment 610107 [details]
Screenshot of the drop-down list with issues.
Comment 5 Zheng Liu 2012-09-05 21:41:44 EDT
(In reply to comment #4)
> Created attachment 610107 [details]
> Screenshot of the drop-down list with issues.
Hi,

Thanks for your report. We can reproduce this bug and it will be fixed in next release.
Comment 6 Xin Gao 2012-10-10 03:57:30 EDT
Verify 3.8.1 on tcms-test -->PASS

Verify steps:
1. In bug, go to Tags tab, and type in the Add Tag field.
2. Once a list appears, click the scroll bar.

Actual result:
works well now.

Note You need to log in before you can comment on or make changes to this bug.